@charset "utf-8";
/* CSS Document */
body{ font:12px/1.5 tahoma,arial,宋体,sans-serif; color:#666666;  line-height:30px; font-family:"微软雅黑"; }
body{ padding:0px; margin:0px;background-image:url(../images/bg.jpg); background-color:#ffffff; background-repeat:repeat-x;}
img { border:0;}
a { color:#666666; text-decoration:none; }
a:hover { color:#ffa800;text-decoration:none;}
ol,ul,li,td{list-style:none;}
h1, h2, h3, ul, li, dl, dt, dd, p{margin: 0px;padding: 0px}

li{float:left;list-style: none;}
hr{ height:1px; border-bottom:1px dotted #cccccc; border-left-style:none; border-right-style:none; border-top-style:none;}
#pagger{ width:1004px; margin:0 auto;}
#head{ background-image:url(../images/head.jpg); width:1004px; height:97px; margin:0 auto;}
#menu{ width:1004px; height:51px; margin:0 auto;}
.clear{clear:both}
.clearfix{
	float: none;
	clear: both;
}
.topmenu
{
	width:980px;
	height:51px;
	margin-left:0px;
	color:#666666;
	margin:0 auto;
}
.topmenu ul
{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.topmenu li
{
	float:left;
	overflow:hidden;
	height:51px;
	/* background:url(../images/menuline.jpg) left no-repeat; */
	padding-top:0;
	line-height:51px;
	margin-left:0px;
	font-size:14px;
	font-weight:bold;
	font-family:"微软雅黑";
}
.topmenu #firstitem
{
	
    color:#ffffff;
	background-color:#0e53ae;
}
.topmenu #firstitem a
{
	
    color:#ffffff;
	background-color:#0e53ae;
}
.topmenu li a
{
	display:block;
	padding:0 30px;
	text-decoration:none;
	font:14px;
	color:#fff;
	font-weight:bold;
	line-height:51px;

}
.topmenu li a:hover
{
	
	color:#ffffff;
	background-color:#0e53ae;
}

/*轮换大区域*/
.lunhuan{width:100%;height:638px;position:relative;}
.lunhuan #lunhuanback{width:100%;height:638px;position:absolute;left:0px;top:0px;overflow:hidden;}
.lunhuan #lunhuanback p{width:100%;height:638px;position:absolute;left:0px;top:0px;opacity:0;filter:alpha(opacity=0);background-repeat:no-repeat;background-position:50% 0px;}
.lunhuan .lunhuan_main{width:100%;height:638px;margin:0 auto;position:relative;}
/*轮换中间区域*/
.lunhuancenter{width:757px;height:638px;position:absolute;left:50%;margin-left: -379px;top:0px;}
#lunbonum{height:14px;line-height:23px;position:absolute;left:50%;margin-left: -18px;top:590px;z-index:5;}
#lunbonum li{width:14px;height:14px;float:left;margin-right:9px;background:#000000;border-radius:14px;cursor:pointer;}
#lunbonum .lunboone{background:#ffa800;cursor:pointer;}


#lunbonum2{height:14px;line-height:23px;position:absolute;left:50%;margin-left: -18px;top:426px;z-index:5;}
#lunbonum2 li{width:14px;height:14px;float:left;margin-right:9px;background:#000000;border-radius:14px;cursor:pointer;}
#lunbonum2 .lunboone{background:#ffa800;cursor:pointer;}

#index_pro ul li{
	float: left;
	width: 233px;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 3px;
}

#index_about{
	padding-top: 40px;
	height: 555px;
	background:url(../images/abbg.jpg) no-repeat center;
}

#index_about .about_box{
	width: 1004px ;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	line-height: 27px;
	margin-top:60px;
}
.about_box p{
	font-size: 14px;
}
.ab_title{
	margin-top:40px;
}
.ab_m{
	width: 100px;
	height: 40px;
	margin: 30px auto;
	background-color: #ffa800;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
}
.ab_m a{
	color: #fff;
}
.video_box{
	width: 1004px;
	margin: 0 auto;;
}
.video_box li {
	margin: 0 20px;
}
#index_news{
	margin-top: 60px;
}
.news_box{
	width: 1004px;
	margin: 0 auto;
	margin-top: 30px;
}
.news_box div{
	float: left;
	width: 450px;
	
}
.news_box div:nth-child(1){
	margin-right: 60px;
}
.news_box div ul{
	height: 80px;
}
.news_box div ul li{
	float: left;
}
.news_box div ul li:nth-child(1){
	border-right: 1px solid #ccc;
	padding-right: 10px;
	margin-right: 10px;
}

.news_box div ul li:nth-child(1) p{
	color: #ffa800;
}
.news_box div ul li:nth-child(2) {
	width: 375px;
}
.news_box div ul li:nth-child(2)  h4{
	margin: 0;
}

#index_mid{ width:1004px; margin:0 auto; margin-top:40px;}
#index_ptitle{font-size:18px; font-weight:bold; color:#ffa800;text-align: center;}
#index_pro{ width:1004px; margin:0 auto; padding:15px 0;}
#index_cf{ width:291px; height:195px; margin:0 auto; padding:1px 0;}
#index_footmid{ width:1004px; margin:0 auto; margin-top:40px; color:#ffffff; padding-bottom:12px;} 
#index_ftitle{font-size:14px; font-weight:bold; color:#ffffff; display:inline;}
.liuyan{background-color: #0e53ae;color: #fff;padding: 10px 0;}
#index_message{ width:1004px; margin:0 auto;}
#index_contact{ width:220px; margin:0 auto;}

#footbg{ background-image:url(../images/footbg.jpg); width:100%; height:100px; margin:0 auto;}
.txt_foot{ width:1004px; margin:0 auto; color:#ffffff; line-height:28px;}
.txt_foot ul {padding-top: 10px;float: left;}
.txt_foot ul:nth-child(2){float:right;padding-top: 35px;}
.txt_foot ul li {float: none;}


#leftprotitle{ width:220px; margin:0 auto;border-bottom:3px solid #ff9600;}
.txt_leftpro{ width:220px; margin:0 auto; padding:0px 0 40px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

#right_title{ width:767px; margin:0 auto;}
#sbody{ width:757px; margin:0 auto; margin-top:10px; margin-bottom:20px; font-size:14px;}

.ykkj_65{ background:url(../images/pbg.png) no-repeat; width:199px; height:37px; font-size:14px; font-family:"微软雅黑"; padding-left:42px; line-height:50px; text-align:left; color:#FFF; margin-bottom:10px;}
.ykkj_65 a{TEXT-DECORATION: none;}
.ykkj_66{ background:url(../images/pbg.png) no-repeat; width:199px; height:37px; font-size:14px; font-family:"微软雅黑"; padding-left:42px; line-height:50px; text-align:left; color:#FFF; margin-bottom:10px;}
.ykkj_66 a{TEXT-DECORATION: none;}



.indexnews {height: 360px;overflow: hidden;position: relative;margin-bottom: 50px}
/*.newsbg{position: absolute;height: 380px;width: 4800px;}*/
.newstab {width: 100%; margin: 0 auto;position: absolute;}

.newstab li {display: block;float: left;height: 88px;margin-right:20px;margin-top:20px;overflow: hidden;width: 500px;}
.date{ width:86px; font-size: 12px; line-height:88px; text-align:center; float:left; color:#efefef;}
.newstab a {display: block;float: left;height: 88px;width: 500px; background:url(../images/news_abg.jpg) scroll 0 0;}
.newstab span {display: block;float: right;padding:5px;width: 372px; padding-left:.2em;}
.newstab b {display: block;font-size: 16px; line-height: 80px; color:#333333;}
.newstab p {font-size: 18px;margin-top: 0; line-height:22px;}
.newstab a:hover {background:url(../images/news_ahoverbg.jpg) scroll 0 0;}
.newstab a:hover > span > b {color: #fff;}
.newstab a:hover > span > p {color: #a0a0a0;}
.arrow{max-width: 1400px;position: relative;margin:0 auto;}







